/*------------------------------------reset--------------------------------------------*/
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,label,blockquote,fieldset,input { margin: 0; padding: 0; }

ul, ol {
	list-style:none;
}
.floatleft {
	float:left;
	padding:0px 10px 0px 0px;
}
.floatright {
	float:right;
	padding-left:20px;
	padding-bottom:10px;
}
img {
	border:none;
}

/*layout*/
.clear {
	clear:both;
}
.clearer { 
clear: both;
height:40px;
}
.clearfix { 
clear: both;
height:20px;
}

/* ---------------------- end reset ---------------------------------*/

body {
	background: #000 url(images/jcc-hands-higher-res.jpg) no-repeat center top;
	background-size: 100% auto;
	font-family:"Trebuchet MS", Arial, sans-serif;
	font-size:12px;
	color:#000;
	text-align:center;
	line-height: 28px;
}

#wrapper {
	width:914px;
	margin:0px auto;
	padding:0px;
	text-align:left;
}

/* ---------------------- start header ---------------------------------*/
/* NB: Header menu CSS in separate common file in media/template dir    */

/* ---------------------- start mainbody ---------------------------------*/
#mainbody {
	width: 900px;
	padding: 0px 9px 0px 9px;
	background: transparent url(template/bodybg.png) repeat-y 0 0;
	behavior: url(images/iepngfix.htc);
}
#content {
	width:850px;
	margin:0px 0px 0px 0px;
	padding:25px 25px 25px 25px;
	background-color:#fff;
	overflow:hidden;
	font-family: AndikaBasicRegular, Calibri, Arial, Helvetica, sans-serif;
	font-size: 16px;
	/* line-height: 19px; */
}
#content hr {
	height: 1px;
	border: none;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	width: 60%;
	text-align: center;
}
#content ul
{
	list-style: disc inside;
}
#content p {
	line-height:24px;
	margin-bottom:5px;
}
#content a, a:visited, a:hover {
	color: #b30000;
	text-decoration: underline;
}

#content h1, h2, h3 {
	font-family: halohandletterregular, Calibri, Arial, Helvetica, sans-serif;
	font-size: 86px;
	font-weight: normal;
	color: #b30000;
}

#content h1 {
	margin-top: 40px;
	margin-bottom: 40px;
}

#content h2 {
	font-size: 64px;
	color: #333;
	margin-bottom: 20px;
}

#content h3 {
	font-size: 52px;
	color: #333;
	margin-bottom: 20px;
}

#content h2, h3 {
	margin-top:10px;
}

#content h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	font-weight: bold;
	color: #b30000;
	margin-top: 20px;
	margin-bottom: 20px;
}

#content h5 {
	font-family: Gas, Arial, sans-serif;
	color: #b30000;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 64px;
	font-weight: normal;	
}